@charset "UTF-8";

@media only screen and (min-width : 968px) {
    body {
        background-color: #9a9898;
        background-image: url('background-smoke.jpg');
        background-size: cover;
        background-repeat: no-repeat;
        background-attachment: fixed;
    }

    #header {
        width: 968px;
        height: 100px;
        box-shadow: 25px 0 25px -4px rgb(51, 50, 50), -25px 0 25px -4px rgb(51, 50, 50);
        background-image: url('bannerbreed_1.png');
        background-repeat: no-repeat;
        background-position: 0% 0%;
        height: 100px;
    }
    
    #vlag {
        display: none;
    }
    
    #tabakshoekje{
        display: none;
    }

    #pagemenu {
        width: 968px;
        margin-left: auto;
        margin-right: auto;
        box-shadow: 25px 0 25px -4px rgb(51, 50, 50), -25px 0 25px -4px rgb(51, 50, 50);
        height: 45px;
    }
    
        #pagemenu nav{
            width: 700px;
            margin-left: auto;
            margin-right: auto;
            text-align: center
        }

            #pagemenu nav ul {
                display: inline-block;
            }

            #pagemenu nav ul li {
                display: inline-block;
                width: auto;
                float: none;
                text-align: center;
            }

            #pagemenu nav ul li:nth-child(2) {
                display: none;
            }
            
            #pagemenu nav ul li a:hover {
                text-decoration: underline;
            }
    
    #facebookdiv {
        margin-top: -41px;
        margin-right: 50px;
        float: right;
        width: 30px;
        height: 30px;
    }
            
    #titlemenu {
        width: 968px;
        height: 40px;
        box-shadow: 25px 0 25px -4px rgb(51, 50, 50), -25px 0 25px -4px rgb(51, 50, 50);
        margin-top: -12px;
    }
    
    #titlemenu h1 {
        font-size: 20px;
        padding-top: 5px;
    }
            
    #contmain {
        width: 968px;
        margin-left: auto;
        margin-right: auto;
        background-color: transparent;
        min-height: 600px;
        display: table;
        margin-top: 0px;
        box-shadow: 25px 0 25px -4px rgb(51, 50, 50), -25px 0 25px -4px rgb(51, 50, 50);
    }
    
    #main img {
        max-width: 100%;
    }
    
    #innermain {
        background-color: #333333;
        display: table-cell;
        min-height: 600px;
    }
     
        #productmenu {
            display: inline-block;
            width: 199px;
            background-color: #333333;
            min-height: 600px;
        }
            
            #productmenu nav {
                margin-left: auto;
                margin-right: auto;
            }
        
                #productmenu nav ul {
                    margin-left: -40px;
                    margin-top: 0px;
                }

                    #productmenu nav ul li {
                        list-style: none;
                        font-size: 16px;
                        background-color: #666666;
                        margin-left: 2px;
                        margin-right: 2px;
                    }
                    
                    #productmenu nav ul li a {
                        text-decoration: none;
                        display: block;
                        width: 100%;
                        height: 100%;
                    }
                    
                        #productmenu nav ul li a:hover {
                            background-color: darkorange;
                            cursor: pointer;
                            color: white;
                        }
                    
                    .productmenutitle {
                        display: initial;
                        display: inline-block;
                        width: 195px;
                        border-top: 1px orange solid;
                        border-bottom: 1px orange solid;
                        background-color: black !important;
                        color: orange;
                        font-size: 18px !important;
                        font-weight: bolder;
                    }
                    
                    .productmenutitle:hover {
                        cursor: initial !important;
                        color: orange !important;
                        cursor: default !important;
                    }
                    
                    .productmenutitlelink a {
                        background-color: black !important;
                        color: orange !important;
                        font-size: 18px !important;
                        font-weight: bolder;
                        margin-top: 2px !important;
                    }
                    
                    .productmenutitlelink a:hover {
                        background-color: orange !important;
                        color: black !important;
                        font-size: 20px !important;
                        font-weight: bolder;
                        margin-top: 2px !important;
                    }
                    
                    .emptyproductli {
                        background-color: black !important;
                        height: 18px;
                        margin-top: 2px !important;
                        cursor: initial !important;
                    }
                    
                    
        #productmenu-mobile {
            display: none;
        }
            
        #welcomescreenpicture figure {
            width: 766px;
        }

        #main {
            display: block;
            float: right;
            width: 766px;
            margin-left: auto;
            margin-right: auto;
            min-height: 600px;
            
            border: 1px black solid;
        }

        #searchproductmain {
            text-align: left;
        }
        
        .searchterm {
            width: 90%;
            word-break: break-word;
        }

        table {
            font-size: initial;
        }
        
        #main table {
            width: 80%;
        }
        
        #main iframe {
            max-width: 600px;
        }

        #scroll img {
            width: 100px;
            height: auto;
        }
        
        #gallerymain {
            margin-top: 0px;
        }
        
        #gallerydetail {
            margin-top: 0px;
        }

        #gallerymain img {
            width: 100px;
            height: auto;
        }

        #gallerydetail img {
            max-width: 768px;
            height: auto;
        }

        #scroll {
            width: 80%;
            height: auto;
            margin-left: auto;
            margin-right: auto;
        }

        #scroll a {
            width: 50%;
        }
        
        #searchdiv {
            float: right;
            width: 150px;
            background-color: gray;
            height: 100%;
        }
        
        #searchwhole {
            margin-top: 0px;
        }
        
        .searchheader {
            width: 130px;
            margin-top: 0px;
            margin-left: 5px;
            padding-left: 5px;
        }
        
        #bannerpicture {
            width: 600px;
            height: 180px;
        }
        
        .otherproducts {
            display: table;
            width: 100%;
            margin-bottom: 25px;
        }
        
        .otherproductsname {
            float: left;
            width: 100%;
            text-align: center;
            background-color: #f7f7f7;
            height: 40px;
        }
        
        .otherproductsname h2 {
            margin-top: 5px;
        }
        
        .otherproductspicinfo {
            width: 100%;
        }
        
        .otherproductspicture {
            display: table-cell;
            width: 40%;
            float: left;
            text-align: left;
        }
        
        .otherproductspicture img {
            width: 200px;
        }
        
        .otherproductsinfo {
            display: table-cell;
            width: 100%;
        }
        
        #searchproductbanner {
            margin: initial;
            width: 600px;
            height: 180px;
        }
        
        #filterbutton {
            display: initial;
        }
        
        #footer {
            width: 968px;
            border-top: 2px orange solid;
            margin-left: auto;
            margin-right: auto;
            margin-top: -63px;
            font-weight: bold;
            color: orange;
            height: 9em;
        }
        
        #footer a {
            color: orange;
        }
        
        #breadcrumbs {
            width: 100%;
            background-color: #333333;
            text-align: left;
            border-bottom: 2px orange solid;
            box-shadow: 25px 0 25px -4px rgb(51, 50, 50), -25px 0 25px -4px rgb(51, 50, 50);
        }
        
        #breadcrumbs a {
            text-decoration: none;
            color: orange;
        }
        
        #clearfooter {
            width: 968px;
            margin-left: auto;
            margin-right: auto;
            background-color: initial;
        }
        
        #footer {
            box-shadow: 25px 0 25px -4px rgb(51, 50, 50), -25px 0 25px -4px rgb(51, 50, 50);
        }
}